Subject: Re: [lojban] as far as I know

From: Pierre Abbat <[email-masked]>
Date: Tue, 21 Aug 2001 22:29:26 -0400

On Tuesday 21 August 2001 22:16, [email-masked] wrote:
> Apparently "according to my knowledge" as a source of information. So
> the interesting question is, what does "as far as I know" mean? At least
> that I know nothing against it and that I recognize that my knowledge is
> incomplete in the area at issue but taht what I do know tends to favor the
> view in question. I suspect there is also an emotional component about
> dodging responsibility as well. How much of this needs to be reproduced,
> if any?

The sentence is "As far as I know, there is no material in French for 
learning Lojban." (This is in answer to a query by a Francophone, and of 
course I actually said it in French.) What I wrote in Lojban is {.uinai 
vedu'o le se djuno be mi, na zasti fa lo ve cilre be fi la lojban bau 
le fraso}.

phma